<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_25-t16.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Grindavíkurkonur</w>
  <w>fengu</w>
  <w>greinilega</w>
  <w>orð</w>
  <w>í</w>
  <w>eyra</w>
  <w>frá</w>
  <w>Sverri</w>
  <w>Þór</w>
  <w>Sverrissyni</w>
  <revision id="1">
    <original><w>þjálfari</w></original>
    <corrected><w>þjálfara</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>hálfleik</w>
  <w>því</w>
  <w>þær</w>
  <w>spiluðu</w>
  <w>allt</w>
  <w>aðra</w>
  <w>og</w>
  <w>betri</w>
  <w>vörn</w>
  <w>í</w>
  <w>seinni</w>
  <w>hálfleiknum</w>
  <c>.</c>
</s><s n="2">
  <w>Grindavík</w>
  <w>var</w>
  <w>fimm</w>
  <w>stigum</w>
  <w>yfir</w>
  <w>í</w>
  <w>hálfleik</w>
  <c>,</c>
  <w>43</w>
  <c>-</c>
  <w>38</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>stakk</w>
  <w>af</w>
  <w>í</w>
  <w>þriðja</w>
  <w>leikhlutanum</w>
  <w>sem</w>
  <w>liðið</w>
  <w>vann</w>
  <w>22</w>
  <c>-</c>
  <w>8</w>
  <c>.</c>
</s><s n="3">
  <w>Breiðablik-Grindavík</w>
  <w>57</w>
  <c>-</c>
  <w>80</w>
  <c>(</c>
  <w>22</w>
  <c>-</c>
  <w>22</w>
  <c>,</c>
  <w>16</w>
  <c>-</c>
  <w>21</w>
  <c>,</c>
  <w>8</w>
  <c>-</c>
  <w>22</w>
  <c>,</c>
  <w>11</w>
  <c>-</c>
  <w>15</w>
  <c>)</c>
  <w>Breiðablik</w>
  <c>:</c>
  <w>Kristbjörg</w>
  <w>Pálsdóttir</w>
  <w>13/7</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Jóhanna</w>
  <w>Björk</w>
  <w>Sveinsdóttir</w>
  <w>11/9</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Unnur</w>
  <w>Lára</w>
  <w>Ásgeirsdóttir</w>
  <w>10/14</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Arielle</w>
  <w>Wideman</w>
  <w>7/8</w>
  <w>fráköst</w>
  <c>/</c>
  <w>6</w>
  <w>stoðsendingar</w>
  <c>,</c>
  <w>Berglind</w>
  <w>Karen</w>
  <w>Ingvarsdóttir</w>
  <w>5/4</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Ingunn</w>
  <w>Erla</w>
  <w>Kristjánsdóttir</w>
  <w>4</w>
  <c>,</c>
  <w>Elín</w>
  <w>Sóley</w>
  <w>Hrafnkelsdóttir</w>
  <w>4</w>
  <c>,</c>
  <w>Aníta</w>
  <w>Rún</w>
  <w>Árnadóttir</w>
  <w>3</w>
  <c>.</c>
</s><s n="4">
  <w>Rachel</w>
  <w>Tecca</w>
  <c>,</c>
  <w>bandaríski</w>
  <w>framherjinn</w>
  <w>í</w>
  <w>liði</w>
  <w>Grindavíkur</w>
  <c>,</c>
  <w>er</w>
  <w>flottur</w>
  <w>leikmaður</w>
  <w>og</w>
  <w>var</w>
  <w>með</w>
  <w>28</w>
  <w>stig</w>
  <c>,</c>
  <w>15</w>
  <w>fráköst</w>
  <w>og</w>
  <w>5</w>
  <w>stolna</w>
  <revision id="3">
    <original/>
    <corrected><w>bolta</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>Grindavík</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s><s n="5">
  <w>Kristbjörg</w>
  <w>Pálsdóttir</w>
  <w>skoraði</w>
  <w>13</w>
  <w>stig</w>
  <w>en</w>
  <w>þau</w>
  <w>komu</w>
  <w>öll</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleiknum</w>
  <c>.</c>
</s><s n="6">
  <w>Jóhanna</w>
  <w>Björk</w>
  <w>Sveinsdóttir</w>
  <w>var</w>
  <w>með</w>
  <w>11</w>
  <w>stig</w>
  <w>og</w>
  <w>9</w>
  <w>fráköst</w>
  <w>og</w>
  <w>Unnur</w>
  <w>Lára</w>
  <w>Ásgeirsdóttir</w>
  <w>skoraði</w>
  <w>10</w>
  <w>stig</w>
  <w>og</w>
  <w>tók</w>
  <w>14</w>
  <w>fráköst</w>
  <c>.</c>
</s><s n="7">
  <w>Breiðablikskonur</w>
  <w>héldu</w>
  <w>í</w>
  <w>við</w>
  <w>Grindavíkurliðið</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleiknum</w>
  <w>þar</w>
  <w>sem</w>
  <w>liðið</w>
  <w>skoraði</w>
  <w>meðal</w>
  <w>annars</w>
  <w>sex</w>
  <w>þriggja</w>
  <w>stiga</w>
  <w>körfur</w>
  <c>.</c>
</s><s n="8">
  <w>Grindavík</w>
  <c>:</c>
  <w>Rachel</w>
  <w>Tecca</w>
  <w>28</w>
  <c>/</c>
  <w>15</w>
  <w>fráköst</w>
  <c>/</c>
  <w>5</w>
  <w>stolnir</w>
  <revision id="4">
    <original/>
    <corrected><w>boltar</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>María</w>
  <w>Ben</w>
  <w>Erlingsdóttir</w>
  <w>15</w>
  <c>,</c>
  <w>Pálína</w>
  <w>Gunnlaugsdóttir</w>
  <w>10/7</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Jeanne</w>
  <w>Lois</w>
  <w>Figeroa</w>
  <w>Sicat</w>
  <w>9</w>
  <c>,</c>
  <w>Petrúnella</w>
  <w>Skúladóttir</w>
  <w>8/5</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Guðlaug</w>
  <w>Björt</w>
  <w>Júlíusdóttir</w>
  <w>8</w>
  <c>,</c>
  <w>Ásdís</w>
  <w>Vala</w>
  <w>Freysdóttir</w>
  <w>2</w>
  <c>,</c>
  <w>Elsa</w>
  <w>Katrín</w>
  <w>Eiríksdóttir</w>
  <w>0</w>
  <c>,</c>
  <w>Julia</w>
  <w>Lane</w>
  <w>Figueroa</w>
  <w>Sicat</w>
  <w>0</w>
  <c>,</c>
  <w>Jóhanna</w>
  <w>Rún</w>
  <w>Styrmisdóttir</w>
  <w>0</w>
  <c>/</c>
  <w>3</w>
  <w>varin</w>
  <w>skot</w>
  <c>,</c>
  <w>Ingibjörg</w>
  <w>Jakobsdóttir</w>
  <w>0</w>
  <c>/</c>
  <w>6</w>
  <w>stoðsendingar</w>
  <c>.</c>
</s><s n="9">
  <w>Grindavíkurliðið</w>
  <w>hefur</w>
  <w>þar</w>
  <w>með</w>
  <w>unnið</w>
  <w>tvo</w>
  <w>fyrstu</w>
  <w>leiki</w>
  <w>sína</w>
  <w>í</w>
  <w>deildinni</w>
  <w>en</w>
  <w>Blikakonur</w>
  <w>hafa</w>
  <w>aftur</w>
  <w>á</w>
  <w>móti</w>
  <w>tapað</w>
  <w>sínum</w>
  <w>tveimur</w>
  <w>leikjum</w>
  <c>.</c>
</s><s n="10">
  <w>Eftir</w>
  <w>það</w>
  <w>var</w>
  <w>sigur</w>
  <w>Grindavíkurliðsins</w>
  <w>aldrei</w>
  <w>í</w>
  <w>hættu</w>
  <c>.</c>
</s><s n="11">
  <w>María</w>
  <w>Ben</w>
  <w>Erlingsdóttir</w>
  <w>var</w>
  <w>stigahæst</w>
  <w>af</w>
  <w>íslensku</w>
  <w>leikmönnum</w>
  <w>liðsins</w>
  <w>með</w>
  <w>15</w>
  <w>stig</w>
  <c>.</c>
</s><s n="12">
  <w>Grindavík</w>
  <w>varð</w>
  <w>fyrsta</w>
  <w>liðið</w>
  <w>til</w>
  <w>að</w>
  <w>vinna</w>
  <w>tvo</w>
  <w>leiki</w>
  <w>í</w>
  <w>Dominos-deild</w>
  <w>kvenna</w>
  <w>í</w>
  <w>körfubolta</w>
  <w>eftir</w>
  <w>öruggan</w>
  <w>23</w>
  <w>stiga</w>
  <w>sigur</w>
  <w>á</w>
  <w>nýliðum</w>
  <w>Breiðabliks</w>
  <c>,</c>
  <w>80</w>
  <c>-</c>
  <w>57</w>
  <c>,</c>
  <w>í</w>
  <w>fyrsta</w>
  <w>leiknum</w>
  <w>í</w>
  <w>2.</w>
  <w>umferð</w>
  <w>í</w>
  <w>Smáranum</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s></p></body></text>
</TEI>